Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Fri, 17 Jun 2022 15:48:47 +0000

Chat transcript

	Jason Fri, 06/17/22 05:41:28 pm Europe/Paris
		Hello, would you like to talk about our services?
	Visitor 05:41:28 pm
		Hy i am looking for Windows dedicated server in Connecticut
	Jason 05:42:24 pm
		
May I know what is the configuration you are looking for your dedicated server?
	Visitor 05:42:41 pm
		Windows
		basic server
		You have Norwalk location maybe ?
	Jason 05:43:37 pm
		okay  got it.will check with support and reach out to you ASAP.
		
May I know your full name, email and phone number(along with the country code)?

	Visitor 05:44:08 pm
		[email-masked]
		france
	Jason 05:45:04 pm
		
Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours.

	Visitor 05:45:14 pm
		Thanks
	Jason 05:45:32 pm
		It was nice talking to you. Have a great day, goodbye!
	System 05:45:37 pm
		Jason archived the chat

	4m 9s

Chat has been opened from website: https://www.colocationamerica.com/product/e3-1220-v1-windows

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com